P{font-family: Verdana, Arial, Helvectica, Tahoma;}
TD{font-family: Verdana, Arial, Helvectica, Tahoma;}
P{font-color: #FFFFFF;}
body {background-color: #E5ECF9;}
TD{font-color: white}
a{text-decoration:none; color: red}
A:hover{color: #008000; font-weight: normal}
a:active{color: black; font-weight: normal}
.spl0{font-family: Courier New; font-size: 18pt; text-align: left;}
.spl1{font-family: Courier New; font-size: 36pt; text-align: center;}
.spl2{font-family: Courier New; font-size: 18pt; text-align: center;}
.spl3{font-family: Courier New; font-size: 10pt; text-align: center;}

